a img{
	border:none;
}
a img{border:none;}
a:active, a:focus {outline: 0;}
a:link {text-decoration: none;color:#000;}
a:visited {text-decoration: none;color:#000;}
a:active {text-decoration: none;color:#000;}
a:hover {text-decoration: underline;color:#0000CC;}

body {
	margin: 0px;
	background:url(images/h_bgfiller_mid.jpg) top center repeat-y #d2c0e5;
	color:#FFFFFF;
	font:12px Arial, Helvetica, sans-serif;
}
.clearing{
	clear:both;
}
.centerbg{
	background: url(images/h_bgfiller.jpg) top left repeat-x;
}
.wrapper{
	margin:0 auto;
	width:950px;
	border-right:solid 5px #ab8bcd;
	border-left:solid 5px #ab8bcd;	
}
.header{
	border-bottom:solid 1px white;
	background: url(images/h_headfiller.jpg) top left repeat-x #7d50a9;
	height:110px;
}
	.head_logo{
		float:left;
		margin-left:30px;
	}
	.head_search{
		float:right;
		height:64px;
	}
		.head_search .search_title{
			float:right;
			margin-right:10px;
			margin-top:16px;
			color:#FFFFFF;
		}
		.head_search .search_input{
			color:#000000;
			border:none;
			background-color:#FFFFFF;
			float:right;
			margin-top:15px;
			font-size:11px;
			padding:3px;
		}
		.head_search .search_btn{
			float:right;
			margin-left:10px;
			margin-right:10px;
			margin-top:16px
		}
	.head_navs{
		float:right;
	}
		.head_navs img{
			float:left;
		}
		.head_navs a{
			float:left;
		}		
.content{
	background:url(images/h_contentfiller.jpg) 0px 0px repeat-x #FFFFFF;
}
.row1{
	height:375px;
}
	.row1 .box1{
		float:left;
		margin-left:15px;
		margin-top:15px;
		width:270px;
		height:168px;
		background:url(images/box_bg1.jpg) top left no-repeat;
		color:#000000;
	}
		.row1 .box1 a:link {text-decoration: underline;color:#74165c;}
		.row1 .box1 a:visited {text-decoration: underline;color:#74165c;}
		.row1 .box1 a:active {text-decoration: underline;color:#74165c;}
		.row1 .box1 a:hover {text-decoration: none;color:#74165c;}	
		.row1 .box1 .padd{
			padding:10px;
		}
		.row1 .box1 .title{
			font-size:16px;
			font-weight:bold;
			color:#230751			
		}	
		.row1 .box1_search{
			height:34px;
		}
			.row1 .box1_search .search_input{
				color:#000000;
				border:none;
				background-color:#FFFFFF;
				float:left;
				margin-top:5px;
				font-size:11px;
				padding:3px;
				border:solid 1px black;
				width:170px;
			}
			.row1 .box1_search .search_btn{
				float:left;
				margin-left:10px;
				margin-right:10px;
				margin-top:6px
			}		
	.row1 .box2{
		float:left;
		margin-left:15px;
		margin-top:15px;	
		width:270px;
		height:164px;
		background:url(images/box_bg2.jpg) top left no-repeat;	
	}
		.row1 .box2 a:link {text-decoration: underline;color:#fff;}
		.row1 .box2 a:visited {text-decoration: underline;color:#fff;}
		.row1 .box2 a:active {text-decoration: underline;color:#fff;}
		.row1 .box2 a:hover {text-decoration: none;color:#ccc;}		
		.row1 .box2 .title{
			font-size:16px;
			font-weight:bold;
			padding:5px;
			padding-left:15px;
			/*padding-top:15px;*/
		}	
		.row1 .box2 .subtitle{	
			font-size:13px;
			font-weight:bold;
			padding-left:15px;
			padding-right:10px;			
		}
		.row1 .box2 .subdesc{
			padding-left:25px;
			padding-right:10px;			
		}				
		.row1 .slideshowcontainer{
			float:right;
			margin-right:15px;
			margin-top:15px;
			width:628px;
			height:346px;		
		}
		.row1 .contentarea{
			float:right;
			margin-right:10px;
			margin-top:15px;
			width:645px;
			min-height:550px;
			background-color:#FFF;
		}		
		.row1 .slideshow{
			width:628px;
			height:346px;		
		}
		.row1 .slideshow_img{
			border:solid 1px #8f6fb3;
			border-bottom:none;
			width:628px;
			height:309px;
			float:left;
		}
		.row1 .slidecontainer{
			width:628px;
			height:309px;
			position:relative;	
			overflow:hidden;				
		}
		.row1 .slideshow_nav{
			background-color:#000000;
			width:628px;
			height:37px;
			border:solid 1px #8f6fb3;
			border-top:none;
			text-align:center;
			float:left;
		}
		.row1 .slideshow_nav img{
			margin:0 5px;	
			margin-top:8px;
		}
.cta_btns{
	height:200px;
	text-align:center;
}
	.cta_btns a{
		margin:3px;
	}
.footer{
	background:url(images/h_footfiller.jpg) top left repeat-x #FFFFFF;
	height:300px;
	border-top:solid 1px #5b2d90;
}
	.footer thead{
		color:#5b2d90;
		font-size:14px;
		font-weight:bold;
	}
	.footer tbody{
		font-size:13px;
		color:#000;
	}
	.footer .titlestyle{
		color:#5b2d90;
		font-size:14px;
		font-weight:bold;
	}
	.footer .contentstyle{
		font-size:13px;
		color:#000;
	}	
	.footer .links,.footer .links a{
		float:right;
	}
	.footer .footerlinks{
		margin-top:20px;
		margin-left:20px;
	}
	.footer .copyright{
		margin:0 auto;
		width:400px;
	}

.i_title{
	color:#8454b3;
	font:bold 23px Tahoma, Geneva, sans-serif;
	padding:10px;
}
#container {
	background:url(images/calculator_bg.jpg) top left no-repeat;
	padding-top:20px;
	padding-left:20px;	
	padding-right:20px;
	height:485px;
	
}
#contentcustom{
	padding-top:20px;
	padding-left:20px;
	height:450px;
	margin-bottom:20px;
	overflow:auto;
	color:#000000;
	font:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.formtable{
	border:solid 1px #b3b3b3;
}
.formrowodd{
	height:29px;
	background:url(images/bg_form_odd.jpg) bottom left repeat-x #fff;
}
.formroweven{
	background:url(images/bg_form_even.jpg) bottom left repeat-x #dedede;	
}
.ulCss{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.navUL{
padding-top:-500px;

}
.navLI{
	list-style:none;
	float:left;
	padding:0px
}